<head>
    <title>Projet 1</title>
    <meta charset="utf-8">
	
    <link rel="stylesheet" href="CSS.css">
	<link rel='stylesheet' href="autre.css" media="screen and (max-width:375px)"/>
	<link rel="shortcut icon" type="image/png" href="favicon.png"/>
</head>
<body>
<table>

	<tbody>
		<tr>
			<td colspan="2" id="main"> <strong> Join our community </strong> </br></br>
                <em>30-day, hassie-free money back guarantee </em></br> 
									   <p> Gain access to our full library of tutorials along with expert code reviews.</br>  
									   Perfect for any developers who are serious about honing their skills.</td>
		</tr>
			
		<tr>
			<td id="Sub"> <em class="titre"> <h2>Monthly Subscription</h2>  </em> 
                <em id="price">$29 </em> per month </br>
                <h3>Full access for less than $1 a day </h3></br>
						  <input type=image src="Sign Up.png" value="Sign Up"> </input> </td>
			<td id="Why"> <em class="titre"><h2>Why Us</h2>  </em>
					      <p>Tutorials by industry experts</br> 
						  Peer & expert code review</br> 
						  Coding exercises</br> 
						  Access to our GitHub repos</br> 
						  Community forum </br> 
						  Flashcard decks </br> 
						  New videos every week</p></td>
		</tr>
	</tbody>
</table>
</body>